<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfmm3ZA3QXmySuhlokdhN5zCbb3MJEhoLzJQtfbNtXzi1d5JRQtV6xZ4_DTn_D0MzB2lg5B9lvaJXnAqNzfwzfaXMfYjkiwqTsYTtRLpxL1SOKjOjJBc4CY1dRS9MQZ9AiCmIfrkUGrsLSycdJSOItFb5WqIMMinE2HFexwuzhg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">825b8f33-16e2-49fb-a377-f11a2ed6099e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">45fed7fe-e3f5-4172-9768-1dab1ba9105c</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756427775" />
</map>
